Incorrect SK1 link in Uniconvertor error messages

Bug #1658925 reported by jazzynico on 2017-01-24
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Inkscape
Low
jazzynico
0.92.x
Low
jazzynico

Bug Description

When importing or exporting a file with an Uniconvertor based extension without having it installed, the extension shows the following message:

"You need to install the UniConvertor software.
For GNU/Linux: install the package python-uniconvertor.
For Windows: download it from
http://sk1project.org/modules.php?name=Products&product=uniconvertor
and install into your Inkscape's Python location"

The SK1 URL is no longer available and needs to be replaced with:
https://sk1project.net/modules.php?name=Products&product=uniconvertor&op=download

Related branches

jazzynico (jazzynico) wrote :

Fixed in lp:inkscape rev. 15439.

Changed in inkscape:
status: In Progress → Fix Committed
jazzynico (jazzynico) wrote :
Bryce Harrington (bryce) wrote :

Approved for landing on 0.92.x branch for the 0.92.1 release.

jazzynico (jazzynico) wrote :

Fixed in lp:inkscape/0.92.x rev. 15342.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers